Panora
OverviewWorkspaceGETRankPOSTSessionsGETApplication CenterGETRanking CenterGET
AuthenticationUsage limitsErrors
DocsDevelopers
Panora
OverviewWorkspaceGETRankPOSTSessionsGETApplication CenterGETRanking CenterGET
AuthenticationUsage limitsErrors
DocsDevelopers
API/Endpoints/Workspace
Panora
Open app

Workspace

Read safe public workspace details for the workspace attached to the API key.

Endpoint

GET https://api.panora.cc/v2/workspace

Returns safe workspace information only. Secrets, API keys, bot tokens, Open Cloud tokens, and internal billing details are never returned.

Authorization: Bearer pc_live_your_workspace_key

Response

{
  "success": true,
  "workspace": {
    "workspaceId": "45734",
    "name": "Panora Test",
    "discordGuildId": "123",
    "robloxGroupId": "456",
    "verified": false,
    "affiliate": true,
    "botType": "custom"
  }
}